#prominent-banner-1 iframe, #prominent-banner-2 iframe{
	display: inline-block;
	border: 0px;
	width: 237px;
    height: 262px;
}

@media ( min-width : 768px) {
	#prominent-banner-1 iframe, #prominent-banner-2 iframe{
		width: 159px;
		height:176px;
		display: block;
		padding-right: 0px;
	}
}

@media ( min-width : 992px) {
	#prominent-banner-1 iframe, #prominent-banner-2 iframe{
		width: 212px;
		height:234px;
	}
}

@media ( min-width : 1200px) {
	#prominent-banner-1 iframe, #prominent-banner-2 iframe{
		width: 237px;
		margin-left:15px;
		height:262px;
	}
	#prominent-banner-1, #prominent-banner-2{
		width:262.5px;
	}
}